ABS(3)

NAME
abs, labs - integer absolute values

SYNOPSIS
#include <u.h>
#include <libc.h>

int    abs(int a)

long    labs(long a)

DESCRIPTION
Abs returns the absolute value of integer a, and labs does the same for a long.

SOURCE
/usr/local/plan9/src/libc/port/abs.c

SEE ALSO
floor(3) for fabs

DIAGNOSTICS
Abs and labs return the most negative integer or long when the true result is unrepresentable.